# Autogenerated build properties
version=7.0.1.8.0.1-b31
git.hash=9db169a60c62faab8c4931bdf7d8048d633c9317
cloudera.hash=9db169a60c62faab8c4931bdf7d8048d633c9317
cloudera.cdh.hash=9db169a60c62faab8c4931bdf7d8048d633c9317
cloudera.cdh-packaging.hash=9db169a60c62faab8c4931bdf7d8048d633c9317
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=7.0.1.8.0.1-b31
cloudera.pkg.release=63516608
cloudera.pkg.name=viztest
cloudera.cdh.release=viz8.0.1
cloudera.build.time=2025.02.26-12:25:39GMT
